<%- include('header', { path }) %>

<!-- BODY DASHBOARD -->
  <div class="col-sm-10" style="background-color: gainsboro">
    <h1>Selamat Datang <%= user.name %></h1>
    <div class="row text-center mt-4">
      <div class="col">
        <div class="counter">
          <i class="fa fa-list fa-2x"></i>
          <h2
            class="timer count-title count-number"
            data-to="<%= articlesCount %>"
            data-speed="1500"
          ></h2>
          <p class="count-text">Artikel</p>
        </div>
      </div>
      <div class="col">
        <div class="counter">
          <i class="fa fa-address-card fa-2x"></i>
          <h2
            class="timer count-title count-number"
            data-to="1700"
            data-speed="1500"
          ></h2>
          <p class="count-text">Category</p>
        </div>
      </div>
      <div class="col">
        <div class="counter">
          <i class="fa fa-angry fa-2x"></i>
          <h2
            class="timer count-title count-number"
            data-to="11900"
            data-speed="1500"
          ></h2>
          <p class="count-text">Media</p>
        </div>
      </div>
      <div class="col">
        <div class="counter">
          <i class="fa fa-bug fa-2x"></i>
          <h2
            class="timer count-title count-number"
            data-to="157"
            data-speed="1500"
          ></h2>
          <p class="count-text">Coffee With Clients</p>
        </div>
      </div>
    </div>
    <!-- List New Artikel-->

    <div class="container py-3">
      <!-- Card Start -->
      <div class="card">
        <div class="row">
          <div class="col-md-7 px-3">
            <div class="card-block px-6">
              <h4 class="card-title">
                Horizontal Card with Carousel - Bootstrap 4
              </h4>
              <p class="card-text">
                The Carousel code can be replaced with an img src, no problem.
                The added CSS brings shadow to the card and some adjustments to
                the prev/next buttons and the indicators is rounded now. As in
                Bootstrap 3
              </p>
              <p class="card-text">
                Made for usage, commonly searched for. Fork, like and use it.
                Just move the carousel div above the col containing the text for
                left alignment of images
              </p>
              <br />
              <a href="#" class="mt-auto btn btn-primary">Read More</a>
            </div>
          </div>
          <!-- Carousel start -->
          <div class="col-md-5">
            <div id="CarouselTest" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li
                  data-target="#CarouselTest"
                  data-slide-to="0"
                  class="active"
                ></li>
                <li data-target="#CarouselTest" data-slide-to="1"></li>
                <li data-target="#CarouselTest" data-slide-to="2"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img
                    class="d-block"
                    src="https://picsum.photos/450/300?image=1072"
                    alt=""
                  />
                </div>
                <div class="carousel-item">
                  <img
                    class="d-block"
                    src="https://picsum.photos/450/300?image=855"
                    alt=""
                  />
                </div>
                <div class="carousel-item">
                  <img
                    class="d-block"
                    src="https://picsum.photos/450/300?image=355"
                    alt=""
                  />
                </div>
                <a
                  class="carousel-control-prev"
                  href="#CarouselTest"
                  role="button"
                  data-slide="prev"
                >
                  <span
                    class="carousel-control-prev-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a
                  class="carousel-control-next"
                  href="#CarouselTest"
                  role="button"
                  data-slide="next"
                >
                  <span
                    class="carousel-control-next-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
            </div>
          </div>
          <!-- End of carousel -->
        </div>
      </div>
      <!-- End of card -->
    </div>

    <div class="container">
      <div class="card float-left">
        <div class="row">
          <div class="col-sm-7">
            <div class="card-block">
              <!--           <h4 class="card-title">Small card</h4> -->
              <p>Wetgple text to build your own card.</p>
              <p>Change around the content for awsomenes</p>
              <a href="#" class="btn btn-primary btn-sm">Read More</a>
            </div>
          </div>

          <div class="col-sm-5">
            <img
              class="d-block w-100"
              src="https://picsum.photos/150?image=380"
              alt=""
            />
          </div>
        </div>
      </div>

      <div class="card float-right">
        <div class="row">
          <div class="col-sm-5">
            <img
              class="d-block w-100"
              src="https://picsum.photos/150?image=641"
              alt=""
            />
          </div>
          <div class="col-sm-7">
            <div class="card-block">
              <!--           <h4 class="card-title">Small card</h4> -->
              <p>Copy paste the HTML and CSS.</p>
              <p>Change around the content for awsomenes</p>
              <br />
              <a href="#" class="btn btn-primary btn-sm float-right"
                >Read More</a
              >
            </div>
          </div>
        </div>
      </div>
    </div>

    <br />
    <br />
  </div>

<%- include('footer') %>